.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.908540;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.952427;font-style:normal;font-weight:normal;visibility:visible;}
.m7{transform:matrix(0.390016,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.390016,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.390016,0.000000,0.000000,0.400000,0,0);}
.m1{transform:matrix(0.397108,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.397108,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.397108,0.000000,0.000000,0.400000,0,0);}
.me{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.m3{transform:matrix(0.401160,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.401160,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.401160,0.000000,0.000000,0.400000,0,0);}
.m2{transform:matrix(0.416016,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.416016,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.416016,0.000000,0.000000,0.400000,0,0);}
.m4{transform:matrix(0.418228,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.418228,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.418228,0.000000,0.000000,0.400000,0,0);}
.m0{transform:matrix(0.429016,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.429016,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.429016,0.000000,0.000000,0.400000,0,0);}
.m5{transform:matrix(0.436816,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.436816,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.436816,0.000000,0.000000,0.400000,0,0);}
.mf{transform:matrix(0.445076,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.445076,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.445076,0.000000,0.000000,0.400000,0,0);}
.ma{transform:matrix(0.445732,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.445732,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.445732,0.000000,0.000000,0.400000,0,0);}
.mb{transform:matrix(0.447216,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.447216,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.447216,0.000000,0.000000,0.400000,0,0);}
.m9{transform:matrix(0.447492,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.447492,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.447492,0.000000,0.000000,0.400000,0,0);}
.m8{transform:matrix(0.448516,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.448516,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.448516,0.000000,0.000000,0.400000,0,0);}
.md{transform:matrix(0.449448,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.449448,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.449448,0.000000,0.000000,0.400000,0,0);}
.m10{transform:matrix(0.452420,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.452420,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.452420,0.000000,0.000000,0.400000,0,0);}
.m6{transform:matrix(0.458268,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.458268,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.458268,0.000000,0.000000,0.400000,0,0);}
.mc{transform:matrix(0.459352,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.459352,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.459352,0.000000,0.000000,0.400000,0,0);}
.m11{transform:matrix(0.460588,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.460588,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.460588,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{width:548.800788px;}
._3{width:561.600263px;}
._1{width:577.599606px;}
._2{width:596.798819px;}
._5{width:606.398425px;}
._6{width:635.201346px;}
._0{width:644.800952px;}
._4{width:670.399902px;}
._7{width:760.000328px;}
.fc2{color:rgb(92,96,98);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(91,97,102);}
.fs6{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs1{font-size:44.000000px;}
.fs2{font-size:48.000000px;}
.fs3{font-size:56.000000px;}
.fs0{font-size:64.000000px;}
.y0{bottom:-0.800000px;}
.y1{bottom:65.452800px;}
.y2{bottom:125.358400px;}
.y12{bottom:675.203200px;}
.y11{bottom:691.369600px;}
.y10{bottom:707.536000px;}
.yf{bottom:723.700800px;}
.ye{bottom:739.867200px;}
.yd{bottom:756.033600px;}
.yc{bottom:772.200000px;}
.yb{bottom:788.366400px;}
.ya{bottom:804.532800px;}
.y9{bottom:820.699200px;}
.y8{bottom:836.864000px;}
.y7{bottom:853.030400px;}
.y6{bottom:871.692800px;}
.y3{bottom:917.870400px;}
.y5{bottom:1080.116800px;}
.y4{bottom:1097.590400px;}
.h8{height:25.625000px;}
.h9{height:26.227679px;}
.h6{height:29.506138px;}
.h7{height:32.784598px;}
.h3{height:36.063058px;}
.h4{height:39.341518px;}
.h5{height:45.898438px;}
.h2{height:51.250000px;}
.h0{height:1347.200000px;}
.h1{height:1348.000000px;}
.w2{width:952.000000px;}
.w3{width:952.800000px;}
.w0{width:1904.000000px;}
.w1{width:1904.800000px;}
.x0{left:0.000000px;}
.x6{left:94.851200px;}
.x7{left:98.478400px;}
.x5{left:123.556800px;}
.x12{left:170.865600px;}
.xc{left:205.811200px;}
.x8{left:215.795200px;}
.x11{left:219.539200px;}
.xd{left:230.772800px;}
.xa{left:234.516800px;}
.x9{left:242.004800px;}
.x4{left:244.617600px;}
.xb{left:248.244800px;}
.xe{left:249.492800px;}
.x13{left:253.236800px;}
.x3{left:445.553600px;}
.xf{left:479.758400px;}
.x10{left:485.998400px;}
.x1{left:1434.009600px;}
.x2{left:1722.308800px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._8{width:457.333990pt;}
._3{width:468.000219pt;}
._1{width:481.333005pt;}
._2{width:497.332349pt;}
._5{width:505.332021pt;}
._6{width:529.334455pt;}
._0{width:537.334126pt;}
._4{width:558.666585pt;}
._7{width:633.333607pt;}
.fs6{font-size:26.666667pt;}
.fs4{font-size:30.000000pt;}
.fs5{font-size:33.333333pt;}
.fs1{font-size:36.666667pt;}
.fs2{font-size:40.000000pt;}
.fs3{font-size:46.666667pt;}
.fs0{font-size:53.333333pt;}
.y0{bottom:-0.666667pt;}
.y1{bottom:54.544000pt;}
.y2{bottom:104.465333pt;}
.y12{bottom:562.669333pt;}
.y11{bottom:576.141333pt;}
.y10{bottom:589.613333pt;}
.yf{bottom:603.084000pt;}
.ye{bottom:616.556000pt;}
.yd{bottom:630.028000pt;}
.yc{bottom:643.500000pt;}
.yb{bottom:656.972000pt;}
.ya{bottom:670.444000pt;}
.y9{bottom:683.916000pt;}
.y8{bottom:697.386667pt;}
.y7{bottom:710.858667pt;}
.y6{bottom:726.410667pt;}
.y3{bottom:764.892000pt;}
.y5{bottom:900.097333pt;}
.y4{bottom:914.658667pt;}
.h8{height:21.354167pt;}
.h9{height:21.856399pt;}
.h6{height:24.588449pt;}
.h7{height:27.320499pt;}
.h3{height:30.052548pt;}
.h4{height:32.784598pt;}
.h5{height:38.248698pt;}
.h2{height:42.708333pt;}
.h0{height:1122.666667pt;}
.h1{height:1123.333333pt;}
.w2{width:793.333333pt;}
.w3{width:794.000000pt;}
.w0{width:1586.666667pt;}
.w1{width:1587.333333pt;}
.x0{left:0.000000pt;}
.x6{left:79.042667pt;}
.x7{left:82.065333pt;}
.x5{left:102.964000pt;}
.x12{left:142.388000pt;}
.xc{left:171.509333pt;}
.x8{left:179.829333pt;}
.x11{left:182.949333pt;}
.xd{left:192.310667pt;}
.xa{left:195.430667pt;}
.x9{left:201.670667pt;}
.x4{left:203.848000pt;}
.xb{left:206.870667pt;}
.xe{left:207.910667pt;}
.x13{left:211.030667pt;}
.x3{left:371.294667pt;}
.xf{left:399.798667pt;}
.x10{left:404.998667pt;}
.x1{left:1195.008000pt;}
.x2{left:1435.257333pt;}
}
